@font-face {
    font-family: 'Trajan Pro Regular';
    src: url('../git fonts/Trajan Pro Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Trajan Pro Bold';
    src: url('../fonts/trajanpro-bold.otf') format('truetype');
}
html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow:hidden;

}
section {
    display: block;
}

.bg-image {
    background-image: url('../img/index_background.webp');
    background-color: unset;
    position: absolute;
    background-repeat: repeat;
    background-size: cover;
    background-blend-mode: overlay;
    background-position: center top;
    width: 100%;
    height: 100vh;
    opacity: 1;
    z-index: -2;
    filter: contrast(130%);
}

.main {
    height: 100vh;
    overflow-y: auto;
    overflow-x: hidden;
}

.container {
    position: relative;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    opacity: 0;
    height: auto;
    opacity: 1;
}

.logo {
    max-width: 200px;
    padding-left: 50px;
    padding-top: 40px;
}

.row {
    flex-wrap: wrap;
}

.hub-box {
    margin: 0 auto 15px;
}

.text-center {
    text-align: center;
}
.title, .subtitle {
    font-family: 'Trajan Pro Bold';
    color: white;
    font-size: 30px;
    text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.7);
}
.title {
    padding-top: 100px;
}

.subtitle {
    padding-top: 30px;
}

.body-card {
    height: auto;
    border-radius: 20px;
    background-color: #fffc;
    font-size: 16px;
    margin-top: 40px;
    width: auto;
    
    max-width: 300px;
    max-height: 600px;
}

.card-body {
    flex: 1 1 auto;
    padding: 1rem 1rem;
    color: black;
}

.header-box {
    margin-bottom: 20px;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
}

.justify-content-center {
    justify-content: center;
}

.d-flex {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20%;
}

.btn {
    font-size: 25px;
    font-weight: bold;
    color: white;
    border: none;
    border-radius: 20px;
    cursor: pointer;
    outline: none;
    margin:10px 0;
    width: 100%;
    box-sizing: border-box;
    width: 300px;
    padding: 15px 15px;
}

.btn-yellow {
    background-color: rgb(170,180,56, 0.9);
}

.btn-yellow:hover {
    background-color: rgb(170,180,56);
}


.btn-green {
    background-color: rgb(28, 87, 51, 0.9);
}

.btn-green:hover {
    background-color: rgb(28,87,51);
}


.btn-container {
    display: flex;
    flex-direction: column;
    align-content: space-between;
    align-items: stretch;
    margin-top: 5%;
}

@media only screen and (min-width: 521px) {
    .body-card {
        max-width: 500px;
    }

    .title, .subtitle {
        font-size: 45px;
    }
 }



 @media only screen and (min-width: 775px) {
    .d-flex {
        gap: 10%;
    }
 }



 @media only screen and (min-width: 900px) {
    .d-flex {
        gap: 15%;
    }
    .btn {
        width: 325px;
        padding: 15px 20px;
    }
    .title, .subtitle{
        font-size: 50px;
        text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.5);
    }
    .body-card {
        max-width: 350px;
        max-height: 450px;
    }
    .logo {
        max-width: 325px;
        padding-left: 0;
        padding-top: 40px;
    }
 }